.u-section-1 .u-sheet-1 {
  min-height: 1770px;
}

.u-section-1 .u-image-1 {
  width: 1300px;
  height: 826px;
  margin: -69px -80px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 30px -80px 60px 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 597px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 343px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 216px;
  }
}